<user-menu></user-menu>
<div>
    <section class="row pageLogin containerRegistros">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <div id="consulta_screen">
                <section class="row pageintro containerInicio">
                    <h3 class="titulo_seccion">CONSULTA GENERAL</h3>
                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40">
                        <p class="ta-c title-3 ">Busca un médico de tu preferencia
                        </p>
                    </div>

                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30">

                        <div class="tile_doctor" ng-repeat="doctor in doctores">
                            <p class="doctor_nombre">Dr. {{doctor.Nombre}}</p>
                            <p class="doctor_especialidad">{{doctor.especialidades.join(",").substring(0,20)+"..."}}</p>
                            <p class="doctor_informacion" ng-click="ver_doctor($index)">VER INFORMACIÓN</p>
                            <button class="btn btn__azul btn_doctor" ng-click="abrir_chat(doctor.id_usuario,$index)">SOLICITAR</button>
                        </div>

                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30" ng-show="doctores.length ==  0">

                        <div class="tile_doctor" style="padding:20px">
                            <p class="doctor_nombre">SIN RESULTADOS</p>
                        </div>

                    </div>

                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30">
                        <div class="paginador">

                            <a href="#" class="page gradient">&larr;</a>
                            <a href="#" class="page gradient pagina_activa">&nbsp;1&nbsp;</a>
                            <a href="#" class="page gradient ">&nbsp;2&nbsp;</a>
                            <a href="#" class="page gradient">&nbsp;3&nbsp;</a>
                            <a href="#" class="page gradient">&nbsp;4&nbsp;</a>
                            <a href="#" class="page gradient">&nbsp;5&nbsp;</a>
                            <a href="#" class="page gradient">&nbsp;6&nbsp;</a>
                            <a href="#" class="page gradient">&rarr; </a>
                        </div>


                    </div>
                </section>
            </div>
        </div>
    </section>
</div>
<modal></modal>
<pop-up></pop-up>